html,
body{
	//overflow-x:hidden;
	width: 100%;
	margin:0;
	padding:0;
	//font-family: 'Merriweather', serif!important; 
    font-family: Verdana,Arial,Geneva,Helvetica,sans-serif!important;
	color: #585858!important; 
}

body.movieextras4 {
    background: rgba(0, 0, 0, 0) url('/@@/me4-skin-images/main-bg.png') repeat scroll 0 0;
}

body.movieextras4 div#page-header { background: none repeat scroll 0 0 #FFFFFF; }
body.movieextras4 .involved-info.col-md-12 { background: none repeat scroll 0 0 #FFFFFF; 
    margin-top:10px;}
body.movieextras4 .carousel.col-md-12 { background: none repeat scroll 0 0 #FFFFFF; 
    margin-top:0px;}
body.movieextras4 div.footer-inner.container { 
    background: none repeat scroll 0 0 #000; margin-top:0;}
body.movieextras4 div.container { margin-top: 20px; margin-bottom:10px; 
    background: none repeat scroll 0 0 #FFFFFF; }

ul, li{
	list-style: none;
	margin: 0;
	padding: 0;
}

.clear{
	clear: both;
}

h1,h2,h3,h4,h5,h6,
a.btn.btn-primary{
	font-family: 'Raleway', sans-serif!important; 
}

h2.h2{
	font-size: 45px;
	text-align: center;
	padding: 15px 0;
}

#page{
	margin:auto;
}

.container{
	margin-left: auto;
	margin-right: auto;
	float:none!important;
}

h2.banner-text,
h3.banner-text{
	font-size: 48px;
	color: #fff;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.75);
}

.large-text{
	font-size: 22px;
	text-align: center;
}

a.btn.btn-primary{
	font-size: 18px;
}

.strip{
	display: block;
	min-height: 37px;
	width:100%;
	clear: both;
	background-size: contain;
}

.border-top{
	background:url('/@@/me4-skin-images/film-strip-top.png') repeat-x;
}

.border-bottom{
	background:url('/@@/me4-skin-images/film-strip-bottom.png') repeat-x;	
}

.border-top-blue{
	background:url('/@@/me4-skin-images/film-strip-top-blue.png') repeat-x;
}

.border-bottom-blue{
	background:url('/@@/me4-skin-images/film-strip-bottom-blue.png') repeat-x;	
	
}
/*==Header Area===*/
#logo{
	display: inline-block;
	margin-top: 10px;
	margin-bottom:-150px;
	position: relative;
	z-index: 99;
}
#logo-staff{
	display: block;
    float:left;
	margin-bottom:-60px;
	z-index: 99;
}

/*===Login/sign up==*/
#login-container{
	float: right;
    position: relative;
    z-index: 1000;
}

#login-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
  background: #eee;
  border-bottom: 1px solid #fff;
  border-radius: 3px;    
}

#login-container li {
  float: left;          
}

#login-container li #login-content {
  right: 0;
// width: 250px;  
} 

#login-container #login-mobile,
#login-container #login {
  border-right: 1px solid #ddd;
  box-shadow: 1px 0 0 #fff;  

}

#login-container #login-mobile-trigger,
#login-container #login-trigger,
#login-container #signup a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  font-weight: bold;
  padding: 0 15px;
  text-decoration: none;
  color: #333;
}

#login-container #signup a {
  -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}

#login-container li.action a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  height: 25px;
  line-height: 25px;
  padding: 0 5px;
  text-decoration: none;
  color: #333;
  border: 1px solid #DDD;
}

#login-container li.action a:hover {
  background: #be171d;
  color: #fff;
}

#login-container li.action a {
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}


#login-container #login-mobile-trigger,
#login-container #login-trigger {
  -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}

#login-container #login-mobile-trigger:hover,
#login-container #login-trigger:hover,
#login-container #login .active,
#login-container #signup a:hover {
  background: #be171d;
  color: #fff;
}

#login-container #login-content {
  display: none;
  position: absolute;
  top: 24px;
  right: 0;
  z-index: 100;    
  background: #fff;
  background-image: linear-gradient(top, #fff, #eee);  
  padding: 15px;
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  border-radius: 3px 0 3px 3px;
}

#login-container fieldset {
    padding:5px !important;
    margin:5px  0!important;
}

/*--------------------*/

#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 0 1px 1px #ccc inset;
}
#inputs input[type="text"] {
  width: 222px;
}
#inputs input[type="password"] {
  width: 222px;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 10px 0 0 0;
}

#login #submit {    
  background-color: #d14545;
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {    
  background-color: #D62A2A;
  background-image: linear-gradient(top, #D62A2A, #BA161D);
}  

#login #submit:active {   
  outline: none;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;   
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: right;
//  line-height: 30px;
}

#login label input {
  position: relative;
  top: 2px;
// right: 2px;
}

/*======Social media widget======*/
.social{
	position: fixed;
	top:50%;
	right:0px;
	max-width: 150px;
	background: #fff;
	padding: 5px;
	z-index: 99;
	border-top-left-radius: 10px; 
    border-bottom-left-radius: 10px; 
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
	cursor:pointer;
}

.social ul{
	margin:0;
}

.social li{
	width:40px;
	height: 40px;
	margin-bottom:5px;
	background-size:cover!important; 
}

.social li:last-child{
	margin-bottom:0px; 
}

.social li:hover {
	opacity: 0.5;
}

.social li.fb{
	background: url('/@@/me4-skin-images/facebook.png') no-repeat;
}

.social li.tw{
	background: url('/@@/me4-skin-images/twitter.png') no-repeat;
}

.social li.in{
	background: url('/@@/me4-skin-images/linkedin.png') no-repeat;
}

.social li a{
	width: 100%;
	height:100%;
	display: block;
}

.social .social-text{
	display: none;
}

.social.deactive .social-text{
	display: block;
	color: #fff;
}



/*===Menu=======*/
.header-inner .navbar-toggle{
	border: 1px solid #BD151D;
}

.container-shadow {
    box-shadow: 0 16px 16px 0 #99A3AD, 0 0 40px #EEEEEE;
    position:relative;
}

#custom-bootstrap-menu.navbar-default {
    font-size: 1em;
    background:none;
    border-width: 0px;
    border-radius: 0px;
    margin-bottom:0px;
}
#custom-bootstrap-menu.navbar-default .navbar-nav {
	width: 100%;
	text-align: center;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li{
	float: none;
	display: inline-block;
}

#custom-bootstrap-menu.navbar-default .navbar-nav>li>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>div.dropdown>a {
    color:#333;
    background:none;
    font-family: 'Raleway', sans-serif!important; 
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>div.dropdown>a.active,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a.active,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>div.dropdown>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>div.dropdown>a:focus,
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a:focus {
    color: #fff;
    background:#be171d;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>div.dropdown>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>div.dropdown>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>div.dropdown>a:focus {
    color:#fff;
    background:#be171d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle {
    border-color: #be171d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus {
    background-color: #be171d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #be171d;
}
#custom-bootstrap-menu.navbar-default .navbar-toggle:hover .icon-bar,
#custom-bootstrap-menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #f8f8f8;
}

.navbar-nav > li > div.dropdown > a {
    line-height: 20px;
    display: block;
    padding: 15px 10px 15px 10px;
    position: relative;
}
/*====Slider======*/
.slider-container{
	float:left;
	width: 100%;
	overflow: hidden;
}

.slider-container .flexslider {
	background: none;
	border:none!important;
	margin: 0;

}

.flexslider .flex-viewport .slides li{
	position: relative;
}

.flexslider .flex-direction-nav a {
	color: rgba(255,255,255,0.8);
	font-size: 35px;

}

.flexslider .flex-direction-nav a::before{
	color: rgba(255,255,255,0.8);
	font-size: 35px;
}

.flexslider  .flex-control-nav{
	bottom: 15px;
}

.flexslider  .flex-control-nav li{
	bottom: 15px;
}

.flexslider .flex-control-paging li a{
	background: #fff;
	border: 2px solid #fff;
	box-shadow: none;
}

.flexslider .flex-control-paging li a:hover,
.flexslider .flex-control-paging li a.flex-active{
	background: #be171d;
	border: 2px solid #fff;
}


.flexslider .flex-caption{
	position: absolute;
	margin:auto;
	width:100%;
	z-index: 99999;
	text-align: left;
  right:0;
  bottom:0%;
  left:0%;
  padding-left: 10%;
  padding-bottom: 10px;
  margin:auto;
  background:rgba(0,0,0, 0.35);
}


.flexslider .flex-caption h2{
	width:100%;
	height:100%;
	z-index: 99999;
	text-align: left;
}


.flexslider .flex-caption .btn-primary{
	background-color:#2db504;
	border:1px solid #239601;
	font-size: 24px;
	margin: 0 20px 0 0;
}


/*====Home About Section======*/

.about.col-md-12{
	padding:80px 0;
}

.about-inner.col-md-9.container {
	clear:both;
}

.about-inner .large-text{
	border-left: 5px solid #be171d;
}


/*====Home Productions Section =====*/

.productions.col-md-12{
	padding:0;
	margin: 0;
	position: relative;

}

.productions.col-md-12 img{
	width: 100%;
	height: auto;
}

.productions-inner.col-md-9{
    margin: auto;
    text-align: center;
}

.productions-inner.col-md-9.container,
.supplier-inner.col-md-9.container{
  position: absolute;
  width: 100%;
  height:100%;
  text-align: center;
  bottom: 0%;
}


.productions-inner.col-md-9 .banner-text,
.supplier-inner.col-md-9 .banner-text{
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right:0;
    border-top:5px double #fff;
    border-bottom:5px double #fff;
    margin:auto;
    background:rgba(0, 0, 0, 0.5);

}
/*====== Home Info Section ========*/

.info.col-md-12{
	padding:60px 0;
}

.info-inner .btn.btn-primary {
	display: block;
	margin-top:32px;

}

.info-inner h4{
	color: #337ab7;
	font-size: 28px;
}

.info-inner.col-md-9.container .col-md-4{
	font-size: 18px;
}

/*======= Home Supplier Section =====*/

.supplier.col-md-12{
	padding:0;
	position: relative;
  border-top:5px solid #286090;
  border-bottom:5px solid #286090;
}

.supplier.col-md-12 img{
	width: 100%;
}

.supplier-inner.col-md-9.container{
	position: absolute;
	margin:auto;
  width: 100%;
  text-align: center;
}

.supplier-info.col-md-12{
	padding: 80px 0;
}

/*========== Home Involved Section======*/
.involved.col-md-12{
	background: #337ab7;
	color:#fff;
}

.involved-info.col-md-12 {
	padding: 40px 0;
}

.involved.col-md-12 .large-text{
	color:#fff;
	padding: 20px 0;
}

.involved-info.col-md-12{
	padding: 80px 0;
}

.involved-info.col-md-12 .involved-info-inner .col-md-4{
	text-align: center;
}

.involved-info.col-md-12 .involved-info-inner .col-md-4 .btn.btn-primary{
    background-color: #2db504;
    border: 1px solid #239601;
    font-size: 26px;
    text-align: center;
    margin-bottom: 20px;
}

.involved-info.col-md-12 .involved-info-inner .col-md-4 ul li{
	font-size: 18px;
} 



/*====== Home Carousel Section=========*/

/** Carousel **/

.slider-container{
	position: relative;
	 box-shadow: 0 16px 16px 0 #99a3ad, 0 0 40px #eeeeee;
}


.carousel .jcarousel-wrapper{
     background: url('/@@/me4-skin-images/cover-left.png') no-repeat,
    url('/@@/me4-skin-images/cover-right.png') no-repeat;
     background-position: 0 50%,
                          100% 50%;

}

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: 100px;
    margin-right: 50px!important;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: ##BE171D;
    color: #BE171D;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 2px solid #BE171D;
}

.jcarousel-control-prev:hover,
.jcarousel-control-next:hover{
	color:#be171d;
	text-decoration: none;
}

.jcarousel-control-prev {
    left: -20px;
    display: none;
}

.jcarousel-control-next {
    right: -20px;
    display: none;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;

    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

#footer .footer-inner .featured{
  margin:10px 0 30px 0;
}

#footer .footer-inner .featured.col-md-12 .featured-inner .logos{
  border-bottom: 1px solid rgb(255, 255, 255);
  border-top: 1px solid rgb(255, 255, 255);
  padding: 20px 0;
  text-align:center;

}    
    
.featured.col-md-12 .featured-inner .logos li{
  display: inline-block;
  height: 30px;
  margin: 10px 30px 10px 30px;
  cursor: pointer;
}

.featured.col-md-12 .featured-inner .logos li img {
  max-height:100%;
  -webkit-filter: grayscale(100%);
filter: grayscale(100%);
transition:all 0.3s ease;
}


.featured.col-md-12 .featured-inner .logos li img:hover{
  -webkit-filter: grayscale(0%);
filter: grayscale(0%); 
}




/*=====Footer Area============*/
#footer{
background: #000; 
padding-top:20px;
padding-bottom:20px;
margin-top:0;
}

#footer .footer-inner p,
#footer .footer-inner a,
#footer .footer-inner h4{
	color:#fff;
	background-color:#000;
}

#footer .footer-inner a{
	display: block;
	width:100%;
}

#footer .footer-inner ul{
	padding:0;
	list-style: none;
	margin: none;
}
/*===========Media Queries===========*/
@media (max-width:768px) {
    body{font-size: 10px;}

     h2.banner-text,
	 h3.banner-text{
		font-size: 30px!important;
	}

	.large-text{
		font-size: 22px;
	}
}

@media(max-width:992px) {
    body{font-size: 14px;}

    h2.banner-text,
	h3.banner-text{
		font-size: 48px;
	
	}
}

@media(max-width:1200px) {
    body{font-size: 16px;}
}

/* MovieExtras.ie Styles From Previous Skin */

/* navigation menu for administrators */
#local_menu { width:100%; min-height: 16px; color: #FFF; overflow:auto; background-color:#000; font-size:.9em; z-index:1000; }
#local_menu table.local_menu td{ padding: 2px 4px 2px 4px; vertical-align:top; border-right:1px solid #BBB;}
#local_menu a { font-weight:bold; color: #BBB; text-decoration:none; }
#local_menu a:hover { font-weight:bold; color:#FFF; text-decoration:underline;}

#page .viewspace {
    margin: 0 0 10px 0;
    min-height: 250px;
}

div.buttons {
    text-align:right;
    margin: 0 0 10px 0;
}

/* Styles used in the forms */
td.form-row-label {width:30%;}
table.form-fields {width:100%;}
.form-control {margin-bottom:2px;}
form.bordered-form { border: 2px solid #585858; margin: 0; padding: 5px 10px 10px; 
    border-radius: 4px 4px 4px 4px;}

.form-horizontal .form-group {
    margin-left: 0;
    margin-right: 0px;
    margin-bottom: 5px;
}
.form-horizontal div.form--row { padding-bottom: 2px !important; margin-bottom: 0;}
td.form-label .required, form.edit-form .required {color:red; font-weight:bold;}

/* Styles used in the viewer */
div.entry { display:block; float:left;line-height: 1.0em; font-size:0.8em; background-color:#EEE;}
.ui-selectee { border: 4px solid white; }
.ui-selected { border: 4px solid #AAEE80; } 
.headshot { border: 1px solid #cccccc; }
.entry_notes { border: 1px solid #cccccc; height: 100px; width: 150px; }
.entry-title { line-height:16px; display:block; padding-left:10px; }
.entry-border { border:2px solid #DDD; display:block;} 
.entry-border td { vertical-align:top; padding: 5px; height: 100px; overflow: hidden; } 
.entry-border-castingzone { border:2px dashed #6666FF; background-color: #D6D2E9 !important;} 
.entry-border-pennydreadful { border:2px dashed #EDE15C; background-color: #FDF5DC !important;} 
.entry-border-open-casting { border:2px dashed #ed845c; background-color: rgba(237, 132, 92, 0.22) !important;} 
div#viewer {margin 0; padding:0;} 
textarea.example_msg {color:#888;font-style:italic;}

#preview { position:absolute; border:1px solid #ccc; background:#333; padding:5px; display:none; color:#fff; z-index:100; font-size: 0.7em;max-width:400px}

.clearfloat { padding: 0; clear: both; }

/* Member process steps */
div.wizard{ position:relative; }
div#wizard_steps{
float:right;
top:0;
right:0;
margin: -2px 0 0 10px;
padding:5px;
border:1px solid black;
border:1px solid #585858;
-moz-border-radius:10px; -webkit-border-radius:10px;
background-color: #FFF;
}
div#wizard_steps ul{
text-decoration:none;
list-style-type: none;
margin:0;
padding:0;
}
div#wizard_steps a.selected{
font-weight: bold;
}
div#wizard_steps a{
text-decoration:none;
width:100%;
}
div#wizard_steps li:hover a, div#wizard_steps a:hover {
color:#fff;
background-color:#585858;
}
div#wizard_steps li{
padding:2px 5px;
}
div#wizard_steps li:hover {
color:#fff;
background-color:#585858;
-moz-border-radius:4px; -webkit-border-radius:4px;
}

/* ROLE VIEWER */
div.ui-draggable-dragging {z-index:10000;}

div#actions table { width:100%;}
div#actions div.dnd_target {
    margin:0 2px 2px 0;
}

div.dnd_target a{
    height: 72px;
    width: 125px;
    margin: 0 2px 0 2px;
    display:block;
    border: 2px solid #585858;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

div.dnd_target a.droppable-active{
    border: 2px solid red; 
    background-color: #c2eeff;
}
div.dnd_target a.droppable-hover{
    border: 2px solid red; 
    background-color: #5ed3ff;
}

div#casting_help div.panel {margin-bottom:0;}
div#role_actions div.panel {margin-bottom:0;}
div#current_roles div.panel {margin-bottom:0;}
div#labels div.panel {margin-bottom:0;}

div#roles-portlet div.role-container { padding: 5px; border: 2px dotted #AAAAAA; margin: 0 0 5px 0; background-color: white; 
    -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;}
div#roles-portlet div.droppable-active{ border: 2px solid red; background-color: #c2eeff;}
div#roles-portlet div.droppable-hover{ border: 2px solid red; background-color: #5ed3ff; }


p.sidebar-snippet { margin-top:10px; padding-left:30px; background: transparent url(/@@/me3-skin/images/tickbox_green.gif) no-repeat 0px 0px; }
p.sidebar-snippet + p.sidebar-snippet { margin-top:5px; }
p.sidebar-snippet a { color: #3D5999; font-weight: bold; }
p.sidebar-snippet a:visited { color: #3D5999; }
p.sidebar-snippet a:hover { color: #2e4373; }

div#role-label-container table {width:100%;}
div#role-label-container td.droppable-active{ border: 2px solid red; background-color: #c2eeff;}
div#role-label-container td.droppable-hover{ border: 2px solid red; background-color: #5ed3ff; }
div#role-label-container table.label-group{padding: 5px; width:100%; border: 2px dotted #AAAAAA; margin: 0 0 5px 0; background-color: white;}
div#role-label-container td.label-value {border: 1px dotted #AAAAAA; margin: 0 0 5px 0; padding: 5px; height: 50px; text-align: center;}
.hand, a:hover { cursor: pointer; }

td.form-label, td.label{ font-weight:bold; width:30%; }
.label-value, span.form-label  { text-decoration: underline; } 

div.widget span.option_multiline { display:block; padding-left:20px; }

div.slotbox .label {color: #545353; font-size:100%;}
div.slotbox {font-size: 12px; color: #545353; }
div.slotbox div.panel-heading {
    background-color: #585858;
    padding: 5px 15px; 
    font-weight:bold; color:#FFF;
    font-size:1.1em;
}

div.small-tool a{ height: 58px !important; width: 100px !important; }

label.login--tc_message {font-weight:normal; font-size:12px; line-height;14px;}
#banner-forgot-password {font-weight:normal; font-size:12px; line-height;14px;} 
ul.navbar-nav li a {text-transform: capitalize;}

div#set_production {
    float:right;
    background-color:#AA3333;
    padding:2px 10px;
    font-size:12px;
    margin:0 !important;
}

/* for viewer, maximise based on class */
body.maximise-content div#local_menu {display:none;}
body.maximise-content div#page-header {display:none;}
body.maximise-content div.container {width:auto; padding:0; margin:0;}

/* Truncate labels in breakdowns */
.truncate_label {
  width: 100px;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* checkboxes putting break after */
input[type="radio"].form-control, input[type="checkbox"].form-control
{ display:inline;}

/* REPLACEMENT MULTI-SELECT WIDGET */
.multiselect-container{position:absolute;list-style-type:none;margin:0;padding:0}
.multiselect-container .input-group{margin:5px}
.multiselect-container>li{padding:0}
.multiselect-container>li>a.multiselect-all label{font-weight:700}
.multiselect-container>li.multiselect-group label{margin:0;padding:3px 20px 3px 20px;height:100%;font-weight:700}
.multiselect-container>li.multiselect-group-clickable label{cursor:pointer}
.multiselect-container>li>a{padding:0}
.multiselect-container>li>a>label{margin:0;height:100%;cursor:pointer;font-weight:400;padding:3px 20px 3px 40px}
.multiselect-container>li>a>label.radio,.multiselect-container>li>a>label.checkbox{margin:0}
.multiselect-container>li>a>label>input[type=checkbox]{margin-bottom:5px}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn{border-top-left-radius:4px;border-bottom-left-radius:4px}
.form-inline .multiselect-container label.checkbox,.form-inline .multiselect-container label.radio{padding:3px 20px 3px 40px}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox],.form-inline .multiselect-container li a label.radio input[type=radio]{margin-left:-20px;margin-right:0}
button.multiselect, .multiselect--button {width:100%; text-align:left;}

/* POP-UP RESUME */
#photos-tabs { position:relative; min-height:300px;}
#photos-tabs .ss_button { background:#FFFFFF none repeat scroll 0%; border-bottom:2px solid #519e2d; 
    border-top:2px solid #519e2d; display:none; font-size:110%; font-weight:bold; 
    height:40px; padding-top:7px; position:absolute; text-align:center; width:75px; }
#photos-tabs #ss_prev { border-right:2px solid #519e2d; cursor:pointer; }
#photos-tabs #ss_next { border-left:2px solid #519e2d; cursor:pointer; }
#photos-tabs #ss_max { border-left:2px solid #519e2d; cursor:pointer;  }
#photos-tabs #ss_print { border-right:2px solid #519e2d; cursor:pointer;  }
#photos-tabs #ss_index { display:none; font-size:12px; padding-top:4px; width:60px;
    position:absolute; text-align:center; } 
#export-button, #print2-button, #print-button, #close-button { font-size: 10px; padding: 0px;
    margin: 0px; display: inline; cursor:pointer;}
#export-button:hover, #print2-button:hover, #print-button:hover, #close-button:hover { text-decoration:underline;}
#representation{width:350px; background-color:#F0F0FF; margin-left:10px; padding-left:10px; }
#contact-parent-details{width:350px; background-color:#F0F0FF; margin:10px 0 0 10px; padding-left:10px; }
#contact-details{width:350px; background-color:#F0F0FF; margin:10px 0 0 10px; padding-left:10px; }
#wardrobe{width:350px; background-color:#F0F0FF; margin:10px 0 0 10px; padding-left:10px; }
#wardrobe td {margin:0; padding:0; }

/*#popup-resume ul { border:0px; padding:0px; margin:0px; }*/
#popup-resume li { display:inline; } 
#experience table, #credits table {width:100%; border-collapse: collapse; border-spacing:0px; border-style:dotted;}
#experience td, #credits td {vertical-align:top; border: 1px dotted gray; padding:1px 2px 1px 2px; }
#experience thead td, #credits thead td { font-weight: bold; } 

div#actions hr {margin:2px;}
div.slotbox-body-open {padding:5px;}
.site-editor-link a {font-size: 0.7em; text-decoration: none; }

ul.ui-widget-header {
background: none;
border: 1px solid #CCC;
border-top: 0;
border-left: 0;
border-right: 0;
border-radius: 0 !important;
min-width:500px;
}

fieldset {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
}

legend {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width:inherit; /* Or auto */
    padding:0 10px; /* To give a bit of padding on the left and right */
    border-bottom:none;
    margin-bottom:0;
    color: #AA3333;;
}

div.label-error div.error {color:#A94442; font-size:0.8em;}
div.label-error {padding:0; margin-bottom:5px; text-align:left; display:inline-block; font-size:1em;}
div.description {font-size:0.8em; font-weight:normal;}
ul.errors {font-weight:bold;}
ul.errors div.error {font-weight:bold; color:#A94442; display:inline;}

/* duplicated btn here so that single style in tinymce */
.green-btn-large, .green-btn-large:focus, .green-btn-large:active, .green-btn-large:hover,
.blue-btn-large, .blue-btn-large:focus, .blue-btn-large:active, .blue-btn-large:hover {
    font-size: 22px;
    margin-bottom: 20px;
    color: #FFF;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.blue-btn-large:hover, .green-btn-large:hover{ text-decoration:underline; }
.green-btn-large {
    background-color: #2DB504;
    border: 1px solid #239601;
}
.blue-btn-large {
    background-color: #286090;
    border: 1px solid #204D74;
}

/* Form text area - readonly */

.pre-widget {
    width:600px;
    color: #333;
    border-radius: 4px;
    background-color: #F5F5F5;
    display: block;
    padding: 9.5px;
    margin: 0px 0px 10px;
    font-size: 13px;
    line-height: 1.42857;
    word-break: break-all;
    word-wrap: break-word;
    border: 1px solid #CCC;
    white-space: pre-wrap;
    font-family:monospace;
}

table.listing, table.table {background-color: #EEE;}

/* Various hacks for MOBILE */
img.logo-admin {height:90px;}
span.notices--location{padding-left:10px;}
div.notices--posted{font-color:#999; font-style:italic;}

@media screen and (max-width: 767px) {
    #logo-image {height:55px; display:inline;}
    a#logo {float:left; margin:0 !important;}

    .flexslider .flex-caption h2{
        font-size:1.0em !important;
    }
    .flexslider .flex-caption .btn-primary {
        font-size: 14px !important;
        line-height: 18px !important;
        margin: 0 5px 0 0 !important;
        padding: 2px 4px !important;
    }
    .flexslider .flex-direction-nav a {
        font-size: 18px !important;
    }
    .flexslider .flex-direction-nav a::before{
        font-size: 18px !important;
    }
    ol.flex-control-nav{
        display:none !important;
    }
    .flex-direction-nav a {
        width:20px !important;
        height:20px !important;
    }

    div.productions-inner h3,
    div.supplier-inner h2 {
        font-size:12px !important;
        border: 0!important;
    }

    .involved-info.col-md-12 .involved-info-inner .col-md-4 .btn.btn-primary{
        font-size: 16px !important;
        margin-bottom: 10px !important;
    }

    div.social { display: none !important; } 
    .large-text{ font-size: 16px !important; }
    .about.col-md-12,
    .involved-info.col-md-12,
    .info.col-md-12,
    .supplier-info.col-md-12{ padding: 25px 0 !important; }

    .involved-inner > h2 { font-size:30px !important; padding:0 !important; }
    .involved-info.col-md-12 .involved-info-inner .col-md-4 ul li{
        font-size: 14px !important;
        line-height: 18px !important;
    } 

    body {font-size: 12px !important;}
    body.movieextras4 div.container { margin: 0px !important; padding:0 !important;}
    .featured.col-md-12 .featured-inner .logos li{ height:16px !important; margin: 3px 5px 3px 5px !important; }
    div.footer-inner {padding:0px !important;}
    div.footer-inner > .featured{padding:0px !important;}
    #footer {padding:5px 0px !important;}
    #footer h4 {font-size:14px !important; margin:5px !important;}

    div.jcarousel img { width: 60px !important; height: auto !important; }
    div.jcarousel li { margin-right: 10px !important; }

    .border-top, .border-bottom, .border-top-blue, .border-bottom-blue{
        background-size: 16px 18px !important; }
    .strip{ min-height: 18px !important; }

    div#page-header{margin:0px 0px -5px 0px !important;}
    body.movieextras4 div.container { margin-top: 5px !important; margin-bottom:10px !important; }
    div#public-page {border-top:3px solid #DDD;}

    ul.navbar-nav li {display:block !important;}
    ul.navbar-nav {border: 1px solid red !important;}

    h1, .h1 {font-size: 24px !important;}
    h2, .h2 { font-size: 20px !important; }
    h3, .h3 { font-size: 16px !important; }
    h4, .h4 { font-size: 12px !important; }
    h5, .h5 { font-size: 10px !important; }
    h6, .h6 { font-size: 10px !important; }
    h1, .h1, h2, .h2, h3, .h3 {
      margin-top: 10px !important;
      margin-bottom: 5px !important;
    }
    .info-inner h4{ font-size: 28px !important; }

}
/* end of mobile hacks */

